<!DOCTYPE html>
<html>
  <head>
    <script src="./bundled.js"></script>
  </head>
  <body>
    <h1>Component Demo</h1>
    <wc-page-table page="1" limit="10"></wc-page-table>
    <wc-page-table page="2" limit="10"></wc-page-table>
  </body>
</html>
